Source: scip.ch

CVE-2021-46781 | Supsystic Coming Soon Plugin bis 1.7.5 auf WordPress Admin Dashboard tab Cross Site Scripting

https://vuldb.com/de/?id.198489

73 hits since 2022-04-26

PHP Vulns Source Ratio: 11% (50036 total, 2741 propagated, 25018 filtered)